# Riesel Prime Search Drive 10

## Sieve details

- Contributors:
  - Thomas Ritschel (Thomas11), on behalf of the Riesel Prime Search (*p* < 75T)
- Program: `sr2sieve`
- Date:
  - Completed February 25, 2011 (2011-02-25)
  - Posted December 17, 2023 (2023-12-17)
  - `README` amended April 20, 2024 (2024-04-20) to reflect state of drive, with
    no change to data.

## Range details

- *k*'s: Please see the full list at the [Prime-Wiki] or [MersenneForum].
- *n_min* = 1.33M
- *n_max* = 2.0M

## Sieve progress

- *p* = 75T = 7.5e13

Further sieving may be useful on a fast GPU, as this sieve was done in an era
where GPU sieves were in their infancy.

## Other notes

This drive was suspended on April 10, 2024 (2024-04-10), and is not currently
active. To find the final progress of this drive and a full view of the drive
history, please see the [Prime-Wiki] or [MersenneForum].

[Prime-Wiki]: https://www.rieselprime.de/ziki/RPS_Drive_10
[MersenneForum]: https://www.mersenneforum.org/showthread.php?t=11858
